.module-img-logo {
    height: 100% !important;
    max-width: fit-content;
    margin-left: -20px;
}
.content-block h3 {
    font-size: 22px !important;
 }
.page-module-block {
    display: block;
    padding: 20px;
    border-radius: 20px;
    background-color: #e5f9ff;
    /* color: white; */
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.page-module-block-link {
    display: block;
    text-align: center;
    background-color: #32d103;
    color: #ffffff;
    border-radius: 15px;
    padding: 20px;
    font-size: 29px;
    font-weight: bold;
    margin-bottom: 10px;

}
.mb-10 {
    margin-bottom: 10px;
}
.page-content-header h3 a {
    color: white;
}
.page-content-header h1, .page-content-header h3 {
    color: white;
    flex: 1; /* Растягивает текстовую часть */
    text-align: left; /* Текст слева */
    font-size: 24px;
    margin: 0;
    line-height: 35px;
}
.page-content-header img {
    max-height: 150px;
    object-fit: cover;
    position: relative;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 30%);
    -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 30%);
}
.mn-90 {
    min-height: 90px !important;
}
.mh-90 {
    max-height: 90px !important;
}
.hover-page:hover {
    background-color: #7f3cdf;
}
.page-content-header {
    background-color: #6d2bc7;
    padding-left: 20px;
    border-radius: 20px;
    color: white;
    margin-bottom: 20px;
    display: flex;
    align-items: center; /* Выравнивание текста по центру по вертикали */
    justify-content: space-between; /* Размещение текста слева, изображения справа */
    position: relative;
    min-height: 150px;
}
.col-lg-8 {
    width: 75%;
}
.col-lg-4 {
    width: 25%;
}
.promo-block-img {
    width: 100%;
    display: block;
    text-align: center;
}
.promo-block img {
    width: 100px;
}
.promo-block a {
    color: lightblue;
}
.promo-block {
    background-color: #268ef6 !important;
    text-align: center;
    color: white;
    font-weight: bold;
}
.content-block p {
    margin-bottom: 10px !important;
}
.content-block {
    background-color: #fff;
    padding: 25px;
    border-radius: 20px;
}
.pt-20 {
    padding-top: 20px;

}
.news-item__date {
    color: gray;
    font-size: smaller;
}
.news-block {
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 10px;
}
@font-face {
    font-family: 'Muller';
    src: url('../fonts/MullerRegular.eot');
    src: local('Muller Regular'), local('MullerRegular'),
        url('../fonts/MullerRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MullerRegular.woff2') format('woff2'),
        url('../fonts/MullerRegular.woff') format('woff'),
        url('../fonts/MullerRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.text-center {
    text-align: center;

}
.message {
    align-self: flex-start;
    display: flex;
    align-items: center;

    position: relative;

    min-height: 30px;
    max-width: 420px;

    background-color: #fff;
    margin-bottom: 8px;
    border-radius: 6px;

    z-index: 2;

    box-shadow: 0 2px 1px 0 rgba(160,172,182,.5);
}

.post-preview-wrapper {
    width: 100%;
    height: auto;
    max-height: 1012px;
    z-index: 10;
    border-radius: 8px;
    overflow-y: scroll;
    background: url(/images/tg_bg2.png);
    box-sizing: border-box;
    background-size: contain;
    overflow-x: hidden;
}
.chat__body {
    display: flex;
    width: 100%;
    height: 100%;
}
.messages {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: flex-end;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 6px;
}

.chat__loader {
    flex-grow: 1;
    display: flex;
    align-self: center;
    justify-content: center;
    user-select: none;
}
.message.my-message {
    align-self: flex-end;
    background-color: #effdde;
    box-shadow: 0 2px 1px 0 rgba(93,196,82,.5);
}
.message.droplet:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: -8px;
    width: 12px;
    height: 1px;
    background-color: inherit;
    z-index: 1;
    box-shadow: 0px 1px 1px 1px rgba(160,172,182,.5);
}
.message.droplet:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: -10px;
    width: 16px;
    height: 10px;
    clip-path: url(#left-droplet);
    background-color: inherit;
    z-index: 1;
    box-shadow: 0 2px 1px 0 rgba(160,172,182,.5);
}

.message.my-message.droplet:before {
    right: -8px;
    left: initial;
    box-shadow: 0px 1px 1px 1px rgba(93,196,82,.5);
}
.message.my-message.droplet:after {
    right: -10px;
    left: initial;
    clip-path: url(#right-droplet);
}

.message__text,
.message__image__text .message__text__content {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 2;
}

.message__image,
.message__image__text {
    position: relative;
    z-index: 2;
}
.message__image {
    border-radius: 6px;
}
.message__image__content {
    border-radius: 6px;
    margin-bottom: -3px;
    max-width: 100%;
}

.message__time {
    display: inline-block;
    float: right;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 14px;
    text-align: right;
    font-size: 12px;
    color: #a0acb6;
}
.my-message .message__time {
    color: #5dc452;
}
.message__image .message__time {
    display: block;
    float: initial;
    position: absolute;
    bottom: 4px;
    right: 4px;
    padding: 4px;
    color: #fff;
    background-color: rgba(38,50,56,.5);
    border-radius: 6px;
    transition: opacity .2s linear;
    opacity: 0;
}
.message__image:hover .message__time {
    opacity: 1;
}
.bot-preview-wrapper {
    position: relative;
    padding: 24px;
    box-sizing: border-box;
    max-width: 500px;
}
.mt-20p {
    margin-top: 20%;
}
.mw-80p {
    max-width: 80%;
}
.post-preview-wrapper .preview-wrapper {
    position: relative;
    padding: 24px;
    box-sizing: border-box;
    max-width: 500px;
}
.post-preview-wrapper .preview-wrapper-item {
    background: #fff;
    position: relative;
    border-radius: 10px;
}
.post-preview-wrapper img {
    width: 100%;
}
.p-10 {
    padding: 10px;
}
@font-face {
    font-family: 'Muller';
    src: url('../fonts/MullerBlack.eot');
    src: local('Muller Black'), local('MullerBlack'),
        url('../fonts/MullerBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MullerBlack.woff2') format('woff2'),
        url('../fonts/MullerBlack.woff') format('woff'),
        url('../fonts/MullerBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Muller';
    src: url('../fonts/MullerBold.eot');
    src: local('Muller Bold'), local('MullerBold'),
        url('../fonts/MullerBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MullerBold.woff2') format('woff2'),
        url('../fonts/MullerBold.woff') format('woff'),
        url('../fonts/MullerBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Muller';
    src: url('../fonts/MullerMedium.eot');
    src: local('Muller Medium'), local('MullerMedium'),
        url('../fonts/MullerMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MullerMedium.woff2') format('woff2'),
        url('../fonts/MullerMedium.woff') format('woff'),
        url('../fonts/MullerMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('../fonts/SFProText-Regular.otf');
    src: local('SF Pro Text Regular'), local('SFProText-Regular'),
        url('../fonts/SFProText-Regular.otf') format('opentype'),
        url('../fonts/SFProText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*  Reset styles
	------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,tt,var,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;}

*,
*:before,
*:after {
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
a {
	color: var(--color-black);
	outline: none;
	-webkit-transition: 0.3s;
			transition: 0.3s;
	text-decoration:none;
}
a:hover{text-decoration:none;}
svg {
	-webkit-flex-shrink: 0;
			flex-shrink: 0;
}
img {
	max-width: 100%;
}
video {
	max-width: 100%;
}
ul li::before {
	content: "";
	font-size: 16px;
	vertical-align: middle;
	margin-right: 15px;
	height: 13px;
	width: 13px;
	display: inline-block;
	 background: url('../img/marker.svg') no-repeat 0 0;
}
ul li {
	margin-bottom: 10px;
}
ul li > span {
	display: inline-block;
	width: calc(100% - 28px);
	vertical-align: top;
}
p {
	margin-bottom: 15px;
}
@media (min-width:1920px) {
	body {
		--respon:1px;
	}
}
@media (min-width:768px) and (max-width:1919px) {
	body {
		--respon: calc((100vw - 768px)/1151);
	}
}
@media (max-width:768px) {
	body {
		--respon: 0px;
	}
    .page-content-header img {
        display: none;
    }
    .page-content-header h1 {
        line-height: 28px !important;
    }
    .page-content-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


/*  body
	------------------------------------------------------- */
html {
	scroll-behavior: smooth;
	-webkit-text-size-adjust: 100%;
	--color-black:#000;
	--color-white:#fff;
	--color-basic:#515151;
	--color-black1:#1a1a1a;
	--color-blue1:#1166dd;
	--color-blue2:#5199ff;
	--color-blue3:#ebf1fc;
	--color-gold:#ba9a62;
	--color-orange:#ffaf50;
	--color-yellowsoft:#fff4d9;
	--color-green:#c8f29e;
	--color-lightpurple:#f5f3fe;
	--color-beige:#ebe6d8;
	--color-lightgrey:#e3e3e3;
	--color-yellowdark:#ffaf50;
	--color-primarylight:#f7f9fb
}
body {position: relative;}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6{
	font-weight:700;
	margin:0;
}
.btn {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	padding:0px 10px;
	width: 216px;
	height: 48px;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
	cursor: pointer;
	background-color: var(--color-blue1);
	color:var(--color-blue3);
	border-radius: 12px;
	font-family: 'Muller', sans-serif;
	font-size:16px;
	border: none;
}
.btn:hover{}
.orange_btn{
	background-color: var(--color-orange);
	color:var(--color-white);
}
.lightblue_btn{
	background-color: var(--color-blue2);
	color:var(--color-white);
}
.white_btn{
	background-color: var(--color-white);
	color:var(--color-blue1);
}
.wrapper {
	overflow: hidden;
	margin: 0 auto;
	height: 100%;
}
.row {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-start;
			align-items: flex-start;
}
.row_space_between {
	-webkit-justify-content: space-between;
			justify-content: space-between;
}
.row_justify_center {
	-webkit-justify-content: center;
			justify-content: center;
}
.wrap-items {
	-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
}
.row_center{
	-webkit-align-items: center;
			align-items: center;
}
.row_end{
	-webkit-align-items: flex-end;
			align-items: flex-end;
}
.row_justify_end{
	-webkit-justify-content: flex-end;
			justify-content: flex-end;
}
.row_reverse {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.stretch{align-items: stretch;}
.margin_auto{margin-left:auto;margin-right:auto;}
.container{
	max-width:1920px;
	padding-left:calc(18px + 142*var(--respon));
	padding-right:calc(18px + 142*var(--respon));
	margin:0 auto;
	position: relative;
}

.fw500{font-weight:500;}
.fw600{font-weight:600;}
.bold{font-weight:700;}
.normal{font-weight:400;}
.txt_light{font-weight:300;}
.lnk_underline{text-decoration:underline;}
.txt_uppercase{text-transform: uppercase;}
.txt_no_uppercase{text-transform: none;}
.txt_right{text-align:right;}
.txt_center{text-align:center;}
.txt_left{text-align:left;}
.d_block{display:block;}
.d_ib{display:inline-block;}
.d_flex{display:flex;}
.p_relative{position:relative;}
/*  form UI	------------------------------------------------------- */
input[type=text],
input[type=tel],
input[type=email],
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
select, input, textarea {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	height: 60px;
	text-transform: none;
	padding: 0;
	font-weight: 400;
	background-color: var(--color-blue3);
	color: var(--color-basic);
	font-family: 'Mulish', sans-serif;
	border:none;
	border-radius:8px;
	font-weight: 400;
	font-size: 14px;
	padding-left: 20px;
}
input.focus,
select:focus,
input:focus,
textarea:focus {}
.error select,
.error input,
.error textarea {}
.error label{}
.error label:after{
	content:'!';
}
textarea {
	height:102px;
	padding-top:20px;
}
textarea::-moz-placeholder,
input::-moz-placeholder {
	color: var(--color-basic);
	opacity: 1;
}
textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
	color: var(--color-basic);
	opacity: 1;
}
textarea::-webkit-input-placeholder ,
input::-webkit-input-placeholder {
	color: var(--color-basic);
	opacity: 1;
}
select {
	padding-left: 15px;
	background-image: url('../img/select.svg');
	background-repeat: no-repeat;
	background-position: right 20px center;
}
label {
	display: block;
	color: var(--color-black1);
	margin-bottom: 8px;
}
input[type="submit"],
button[type="submit"],
.submit {
	cursor: pointer;
	padding: 0;
	height: 57px;
	width:100%;
}
.radiobox_block input,
.checkbox_block input{display:none;}
.checkbox_block label,
.radiobox_block label{
	display:flex;
	align-items:center;
}
.checkbox_block label {
	font-size: calc(11px + 5*var(--respon));
	line-height: calc(14px + 6*var(--respon));
	margin-bottom: calc(20px + -3*var(--respon));
	/* color: var(--color-basic); */
	font-weight: 300;
	width: 100%;
}
.checkbox_block label::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-right: calc(5px + 5*var(--respon));
	background-color: var(--color-blue3);
	border-radius: 1px;
	width: calc(14px + 4*var(--respon));
	height: calc(14px + 4*var(--respon));
	transition: none;
	border:calc(3px + 1*var(--respon)) solid transparent;
	border-radius: 1px;
}
.checkbox_block input:checked + label:before {
	background-color: var(--color-blue1);
	border-color:var(--color-white);
	box-shadow: 0 0 0 1px var(--color-blue1);
}
.radiobox_block label span,
.checkbox_block label span {
	display: inline-block;
}
.radiobox_block label span{
}
.radiobox_block label {
	font-size: calc(11px + 5*var(--respon));
	line-height: calc(14px + 6*var(--respon));
	margin-bottom: calc(20px + -3*var(--respon));
	min-width:65px;
	width:revert;
	text-align: left;
}
.radiobox_block label::before {
	content: ' ';
	display: inline-block;
	border-width: calc(1px + 1*var(--respon));
	border-color: var(--color-gray);
	border-style: solid;
	border-radius: 50%;
	background-color: var(--color-white);
	width: calc(12px + 4*var(--respon));
	height: calc(12px + 4*var(--respon));
	vertical-align: middle;
	margin-right: calc(5px + 5*var(--respon));
	transition: none;
	box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.2)
}
.radiobox_block input:checked + label::before {
	border-color: var(--color-white);
	background-color: var(--color-blue1);
	box-shadow: 0 0 0 2px rgba(36, 150, 210, 0.3);
}
input[type="file"] {
	width: 100%;
	/* height: 100%; */
	opacity: 0;
	z-index: 3;
	position: absolute;
	bottom: 0;
	left: 0;
	cursor: pointer;
	top: 0;
}
.file_upload{position:relative;}
.file_upload::after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
/* 	background: url(../img/upload.svg) no-repeat 0 0; */
	position: absolute;
	right: 23px;
	top: 35%;
	transform: translateY(-50%);
}
/* ------------------------------------------------------- */
.w5{width: 5%;}
.w8{width: 8%;}
.w10_5{width: 10.5%;}
.w10{width: 10%;}
.w13{width: 13%;}
.w15{width: 15%;}
.w16{width: 16%;}
.w17{width: 17%;}
.w18{width: 18%;}
.w19{width: 19%;}
.w20_5{width: 20.5%;}
.w20{width: 20%;}
.w21{width: 21%;}
.w22{width: 22%;}
.w23{width: 23%;}
.w23_2{width: 23.2%;}
.w23_3{width: 23.3%;}
.w24{width: 24%;}
.w25{width: 25%;}
.w26{width: 26%;}
.w26_5{width: 26.5%;}
.w28{width: 28%;}
.w29{width: 29%;}
.w30{width: 30%;}
.w30_5 {width: 30.5%;}
.w31{width: 31%;}
.w32{width: 32%;}
.w33_4{width: 33.4%;}
.w33{width: 33%;}
.w34{width: 34%;}
.w35{width: 35%;}
.w37{width: 37%;}
.w38{width: 38%;}
.w40{width: 40%;}
.w40_6{width: 40.6%;}
.w41{width: 41%;}
.w42{width: 42%;}
.w43{width: 43%;}
.w44{width: 44%;}
.w45{width: 45%;}
.w46{width: 46%;}
.w46_3{width: 46.3%;}
.w47{width: 47%;}
.w48{width: 48%;}
.w48_8{width: 48.8%;}
.w49{width: 49%;}
.w50{width: 50%;}
.w51{width: 51%;}
.w52{width: 52%;}
.w53{width: 53%;}
.w54{width: 54%;}
.w55{width: 55%;}
.w56{width: 56%;}
.w57{width: 57%;}
.w58{width: 58%;}
.w59{width: 59%;}
.w60{width: 60%;}
.w62{width: 62%;}
.w63{width: 63%;}
.w64{width: 64%;}
.w65{width: 65%;}
.w66{width: 66%;}
.w67{width: 67%;}
.w68{width: 68%;}
.w69{width: 69%;}
.w70{width: 70%;}
.w71{width: 71%;}
.w72{width: 72%;}
.w73{width: 73%;}
.w74{width: 74%;}
.w74_5{width: 74.5%;}
.w75{width: 75%;}
.w76{width: 76%;}
.w77{width: 77%;}
.w80{width: 80%;}
.w82{width: 82%;}
.w83{width: 83%;}
.w84{width: 84%;}
.w85{width: 85%;}
.w86{width: 86%;}
.w87{width: 87%;}
.w88{width: 88%;}
.w90{width: 90%;}
.w92{width: 92%;}
.w95{width: 95%;}
.w100{width: 100%;}

.pr_xl_35 {padding-right: 35px;}

.ph_xl_5{
	padding-left:5px;
	padding-right:5px;
}
.ph_xl_10{
	padding-left:10px;
	padding-right:10px;
}
.ph_xl_22 {
	padding-left:22px;
	padding-right:22px;
}
.ph_xl_25 {
	padding-left:25px;
	padding-right:25px;
}
.pv_xl_25 {
	padding-top:25px;
	padding-bottom:25px;
}

.pl_xl_1_5p {padding-left: 1.5%;}
.pl_xl_3p {padding-left: 3%;}
.pl_xl_5 {padding-left: 5px;}
.pl_xl_10 {padding-left:10px;}
.pl_xl_26 {padding-left:26px;}
.pl_xl_45 {padding-left: 45px;}
.pl_xl_48 {padding-left: 48px;}
.pl_xl_55 {padding-left: 55px;}
.pl_xl_91 {padding-left: 91px;}
.pl_xl_125 {padding-left: 125px;}
.pl_xl_178 {padding-left: 178px;}

.pt_xl_1 {padding-top:1px;}
.pt_xl_25 {padding-top:25px;}
.pt_xl_50 {padding-top:50px;}
.pt_xl_60 {padding-top:60px;}
.pt_xl_80 {padding-top:80px;}
.pt_xl_85 {padding-top:85px;}
.pt_xl_90 {padding-top:90px;}
.pt_xl_110 {padding-top:110px;}
.pt_xl_120 {padding-top:120px;}
.pt_xl_150 {padding-top:150px;}

.pb_xl_20 {padding-bottom: 20px;}
.pb_xl_30 {padding-bottom: 30px;}
.pb_xl_35 {padding-bottom: 35px;}
.pb_xl_43 {padding-bottom: 43px;}
.pb_xl_50 {padding-bottom: 50px;}
.pb_xl_55 {padding-bottom: 55px;}
.pb_xl_60 {padding-bottom: 60px;}
.pb_xl_70 {padding-bottom: 70px;}
.pb_xl_73 {padding-bottom: 73px;}
.pb_xl_80 {padding-bottom: 80px;}
.pb_xl_85 {padding-bottom: 85px;}
.pb_xl_90 {padding-bottom: 90px;}
.pb_xl_95 {padding-bottom: 95px;}
.pb_xl_100 {padding-bottom: 100px;}
.pb_xl_115 {padding-bottom: 115px;}

.mr_xl_5 {margin-right: 5px;}
.mr_xl_10 {margin-right: 10px;}
.mr_xl_15 {margin-right: 15px;}
.mr_xl_17 {margin-right: 17px;}
.mr_xl_20 {margin-right:20px;}
.mr_xl_23 {margin-right:23px;}
.mr_xl_25 {margin-right:25px;}
.mr_xl_35 {margin-right:35px;}
.mr_xl_61 {margin-right:61px;}

.ml_xl_3p{margin-left: 5%;}
.ml_xl_5 {margin-left:5px;}
.ml_xl_10 {margin-left:10px;}
.ml_xl_20 {margin-left:20px;}
.ml_xl_22 {margin-left:22px;}
.ml_xl_25 {margin-left:25px;}
.ml_xl_28 {margin-left:28px;}
.ml_xl_30 {margin-left:30px;}
.ml_xl_40 {margin-left:40px;}
.ml_xl_50 {margin-left:50px;}
.ml_xl_72 {margin-left:72px;}
.ml_xl_75 {margin-left:75px;}
.ml_xl_78 {margin-left:78px;}


.mb_xl_5 {margin-bottom:5px;}
.mb_xl_8 {margin-bottom:8px;}
.mb_xl_10 {margin-bottom:10px;}
.mb_xl_15 {margin-bottom:15px;}
.mb_xl_20 {margin-bottom:20px;}
.mb_xl_25 {margin-bottom:25px;}
.mb_xl_28 {margin-bottom:28px;}
.mb_xl_30 {margin-bottom:30px;}
.mb_xl_32 {margin-bottom:32px;}
.mb_xl_36 {margin-bottom:36px;}
.mb_xl_38 {margin-bottom:38px;}
.mb_xl_55 {margin-bottom:55px;}
.mb_xl_100 {margin-bottom:100px;}

.mt_xl_0{margin-top: 0;}
.mt_xl_3 {margin-top: 3px;}
.mt_xl_5 {margin-top: 5px;}
.mt_xl_6 {margin-top: 6px;}
.mt_xl_8 {margin-top: 8px;}
.mt_xl_10 {margin-top: 10px;}
.mt_xl_11 {margin-top: 11px;}
.mt_xl_12 {margin-top: 12px;}
.mt_xl_13 {margin-top: 13px;}
.mt_xl_15 {margin-top: 15px;}
.mt_xl_17 {margin-top: 17px;}
.mt_xl_18 {margin-top: 18px;}
.mt_xl_20 {margin-top: 20px;}
.mt_xl_23 {margin-top: 23px;}
.mt_xl_25 {margin-top: 25px;}
.mt_xl_27 {margin-top: 27px;}
.mt_xl_28 {margin-top: 28px;}
.mt_xl_30 {margin-top: 30px;}
.mt_xl_32 {margin-top: 32px;}
.mt_xl_33 {margin-top: 33px;}
.mt_xl_35 {margin-top: 35px;}
.mt_xl_38 {margin-top: 38px;}
.mt_xl_40 {margin-top: 40px;}
.mt_xl_41 {margin-top: 41px;}
.mt_xl_43 {margin-top: 43px;}
.mt_xl_45 {margin-top: 45px;}
.mt_xl_48 {margin-top: 48px;}
.mt_xl_50 {margin-top: 50px;}
.mt_xl_53 {margin-top: 53px;}
.mt_xl_55 {margin-top: 55px;}
.mt_xl_58 {margin-top: 58px;}
.mt_xl_60 {margin-top: 60px;}
.mt_xl_63 {margin-top: 63px;}
.mt_xl_65 {margin-top: 65px;}
.mt_xl_68 {margin-top: 68px;}
.mt_xl_70 {margin-top: 70px;}
.mt_xl_71 {margin-top: 71px;}
.mt_xl_73 {margin-top: 73px;}
.mt_xl_75 {margin-top: 75px;}
.mt_xl_78 {margin-top: 78px;}
.mt_xl_80 {margin-top: 80px;}
.mt_xl_85 {margin-top: 85px;}
.mt_xl_88 {margin-top: 88px;}
.mt_xl_90 {margin-top: 90px;}
.mt_xl_93 {margin-top: 93px;}
.mt_xl_95 {margin-top: 95px;}
.mt_xl_100 {margin-top: 100px;}
.mt_xl_105 {margin-top: 105px;}
.mt_xl_110 {margin-top: 110px;}
.mt_xl_113 {margin-top: 113px;}
.mt_xl_115 {margin-top: 115px;}
.mt_xl_118 {margin-top: 118px;}
.mt_xl_120 {margin-top: 120px;}
.mt_xl_125 {margin-top: 125px;}
.mt_xl_130 {margin-top: 130px;}
.mt_xl_132 {margin-top: 132px;}
.mt_xl_135 {margin-top: 135px;}
.mt_xl_140 {margin-top: 140px;}
.mt_xl_155 {margin-top: 155px;}
.mt_xl_160 {margin-top: 160px;}
.mt_xl_168 {margin-top: 168px;}
.mt_xl_180 {margin-top: 180px;}
.mt_xl_190 {margin-top: 190px;}
.mt_xl_195 {margin-top: 195px;}
.mt_xl_200 {margin-top: 200px;}
.mt_xl_235 {margin-top: 235px;}
.mt_xl_245 {margin-top: 245px;}
.hidden {display:none;}


@media screen and (max-width: 1280px) {
	.hidden_lg{display:none;}
	.d_block_lg{display:block;}
	.d_ib_lg{display:inline-block;}
	.d_flex_lg{display:flex;}
	.txt_left_lg{text-align:left;}
	.txt_center_lg{text-align:center;}
	.txt_right_lg{text-align:right;}
	.margin_auto_lg{margin-left:auto;margin-right:auto;}

	.row_space_between_lg {
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.row_justify_center_lg {
		-webkit-justify-content: center;
				justify-content: center;
	}
	.wrap-items_lg {
		-webkit-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	.row_center_lg{
		-webkit-align-items: center;
				align-items: center;
	}
	.row_end_lg{
		-webkit-align-items: flex-end;
				align-items: flex-end;
	}
	.row_start_lg{
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}
	.row_justify_end_lg{
		-webkit-justify-content: flex-end;
				justify-content: flex-end;
	}
	.row_justify_start_lg{
		-webkit-justify-content: flex-start;
				justify-content: flex-start;
	}
	.row_reverse_lg {
		-webkit-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}

	.pr_lg_0 {padding-right:0;}
	.pr_lg_45 {padding-right:45px;}

	.ph_lg_20 {
		padding-left:20px;
		padding-right:20px;
	}

	.pt_lg_0 {padding-top:0px;}
	.pt_lg_30 {padding-top:30px;}

	.pb_lg_10 {padding-bottom:10px;}
	.pb_lg_30 {padding-bottom:30px;}
	.pb_lg_40 {padding-bottom:40px;}
	.pb_lg_45 {padding-bottom:45px;}
	.pb_lg_50 {padding-bottom:50px;}
	.pb_lg_60 {padding-bottom:60px;}
	.pb_lg_65 {padding-bottom:65px;}
	.pb_lg_75 {padding-bottom:75px;}
	.pb_lg_80 {padding-bottom:80px;}
	.pb_lg_88 {padding-bottom:88px;}
	.pb_lg_123 {padding-bottom:123px;}

	.pl_lg_0 {padding-left:0;}

	.wa_lg {width:auto;}
	.w13_lg {width:13%;}
	.w14_lg {width:14%;}
	.w16_lg {width:16%;}
	.w19_lg {width:19%;}
	.w20_lg {width:20%;}
	.w22_lg {width:22%;}
	.w25_lg {width:25%;}
	.w28_lg {width:28%;}
	.w30_lg {width:30%;}
	.w31_lg {width:31%;}
	.w32_lg {width:32%;}
	.w35_lg {width:35%;}
	.w38_lg {width:38%;}
	.w39_lg {width:39%;}
	.w40_lg {width:40%;}
	.w46_lg {width:46%;}
	.w47_lg {width:47%;}
	.w48_lg {width:48%;}
	.w49_lg {width:49%;}
	.w50_lg {width:50%;}
	.w51_lg {width:51%;}
	.w57_lg {width:57%;}
	.w59_lg {width:59%;}
	.w60_lg {width:60%;}
	.w62_lg {width:62%;}
	.w63_lg {width:63%;}
	.w64_lg {width:64%;}
	.w65_lg {width:65%;}
	.w67_lg {width:67%;}
	.w75_lg {width:75%;}
	.w80_lg {width:80%;}
	.w83_lg {width:83%;}
	.w90_lg {width:90%;}
	.w92_lg {width:92%;}
	.w98_lg {width:98%;}
	.w100_lg {width:100%;}
	.w173_lg {width: 173px;}

	.mh_lg_0{margin-left:0;margin-right:0;}

	.ml_lg_0{margin-left:0;}

	.mr_lg_5{margin-right:5px;}
	.mr_lg_15{margin-right:15px;}
	.mr_lg_20{margin-right:20px;}

	.mt_lg_0{margin-top: 0;}
	.mt_lg_5 {margin-top: 5px;}
	.mt_lg_8 {margin-top: 8px;}
	.mt_lg_10 {margin-top: 10px;}
	.mt_lg_12 {margin-top: 12px;}
	.mt_lg_13 {margin-top: 13px;}
	.mt_lg_15 {margin-top: 15px;}
	.mt_lg_16 {margin-top: 16px;}
	.mt_lg_17 {margin-top: 17px;}
	.mt_lg_18 {margin-top: 18px;}
	.mt_lg_20 {margin-top: 20px;}
	.mt_lg_22 {margin-top: 22px;}
	.mt_lg_23 {margin-top: 23px;}
	.mt_lg_25 {margin-top: 25px;}
	.mt_lg_28 {margin-top: 28px;}
	.mt_lg_30 {margin-top: 30px;}
	.mt_lg_33 {margin-top: 33px;}
	.mt_lg_35 {margin-top: 35px;}
	.mt_lg_38 {margin-top: 38px;}
	.mt_lg_40 {margin-top: 40px;}
	.mt_lg_45 {margin-top: 45px;}
	.mt_lg_46 {margin-top: 46px;}
	.mt_lg_48 {margin-top: 48px;}
	.mt_lg_50 {margin-top: 50px;}
	.mt_lg_55 {margin-top: 55px;}
	.mt_lg_60 {margin-top: 60px;}
	.mt_lg_63 {margin-top: 63px;}
	.mt_lg_65 {margin-top: 65px;}
	.mt_lg_70 {margin-top: 70px;}
	.mt_lg_73 {margin-top: 73px;}
	.mt_lg_75 {margin-top: 75px;}
	.mt_lg_78 {margin-top: 78px;}
	.mt_lg_80 {margin-top: 80px;}
	.mt_lg_85 {margin-top: 85px;}
	.mt_lg_90 {margin-top: 90px;}
	.mt_lg_95 {margin-top: 95px;}
	.mt_lg_100 {margin-top: 100px;}
	.mt_lg_150 {margin-top: 150px;}
	.mt_lg_255 {margin-top: 255px;}

	.mr_xl_25 {margin-right:25px;}
} /*1280*/
@media screen and (max-width: 991px) {
	.hidden_md{display:none;}
	.d_block_md{display:block;}
	.d_ib_md{display:inline-block;}
	.d_if_md{display:inline-flex;}
	.d_flex_md{display:flex;}
	.txt_left_md{text-align:left;}
	.txt_center_md{text-align:center;}
	.txt_right_md{text-align:right;}
	.margin_auto_md{margin-left:auto;margin-right:auto;}
	.over_hidden_md{overflow:hidden;}

	.row_space_between_md {
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.row_justify_center_md {
		-webkit-justify-content: center;
				justify-content: center;
	}
	.wrap-items_md {
		-webkit-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	.row_center_md{
		-webkit-align-items: center;
				align-items: center;
	}
	.row_end_md{
		-webkit-align-items: flex-end;
				align-items: flex-end;
	}
	.row_start_md{
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}
	.row_justify_end_md{
		-webkit-justify-content: flex-end;
				justify-content: flex-end;
	}
	.row_justify_start_md{
		-webkit-justify-content: flex-start;
				justify-content: flex-start;
	}
	.row_reverse_md {
		-webkit-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	.row_column_md {
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.order_1_md{order:1;}
	.order_2_md{order:2;}
	.order_3_md{order:3;}
	.order_4_md{order:4;}

	.w10_md {width:10%;}
	.w20_md {width:20%;}
	.w25_md {width:25%;}
	.w29_md {width:29%;}
	.w35_md {width:35%;}
	.w40_md {width:40%;}
	.w44_md {width:44%;}
	.w45_md {width:45%;}
	.w46_md {width:46%;}
	.w47_md {width:47%;}
	.w48_md {width:48%;}
	.w49_md {width:49%;}
	.w50_md {width:50%;}
	.w52_md {width:52%;}
	.w55_md {width:55%;}
	.w63_md {width:63%;}
	.w68_md {width:68%;}
	.w70_md {width:70%;}
	.w90_md {width:90%;}
	.w94_md {width:94%;}
	.w98_md {width:98%;}
	.w100_md {width:100%;}

	.pt_md_0 {padding-top: 0px;}
	.pt_md_13 {padding-top: 13px;}
	.pt_md_21 {padding-top: 21px;}
	.pt_md_30 {padding-top: 30px;}
	.pt_md_43 {padding-top: 43px;}
	.pt_md_60 {padding-top: 60px;}

	.pr_md_0 {padding-right: 0px;}
	.pr_md_15 {padding-right: 15px;}

	.pl_md_0 {padding-left: 0px;}
	.pl_md_5 {padding-left: 5px;}
	.pl_md_7 {padding-left: 7px;}

	.pb_md_20 {padding-bottom: 20px;}
	.pb_md_23 {padding-bottom: 23px;}
	.pb_md_35 {padding-bottom: 35px;}
	.pb_md_38 {padding-bottom: 38px;}
	.pb_md_40 {padding-bottom: 40px;}

	.ph_md_0{padding-left:0;padding-right:0;}
	.ph_md_5{padding-left:5px;padding-right:5px;}

	.mh_md_13{margin-left:15px;margin-right:15px;}

	.ml_md_0 {margin-left:0;}
	.ml_md_5 {margin-left:5px;}
	.ml_md_10 {margin-left:10px;}
	.ml_md_33 {margin-left:33px;}
	.ml_md_35 {margin-left:35px;}
	.ml_md_38 {margin-left:38px;}
	.ml_md_48 {margin-left:48px;}

	.mr_md_5{margin-right:5px;}
	.mr_md_15{margin-right:15px;}
	.mr_md_20{margin-right:20px;}

	.mb_md_10{margin-bottom:10px;}
	.mb_md_13{margin-bottom:13px;}
	.mb_md_15{margin-bottom:15px;}
	.mb_md_18{margin-bottom:18px;}
	.mb_md_20{margin-bottom:20px;}
	.mb_md_30{margin-bottom:30px;}
	.mb_md_60{margin-bottom:60px;}

	.mt_md_m5 {margin-top: -5px;}
	.mt_md_m10 {margin-top: -10px;}
	.mt_md_0 {margin-top: 0px;}
	.mt_md_3 {margin-top: 3px;}
	.mt_md_5 {margin-top: 5px;}
	.mt_md_6 {margin-top: 6px;}
	.mt_md_8 {margin-top: 8px;}
	.mt_md_9 {margin-top: 9px;}
	.mt_md_10 {margin-top: 10px;}
	.mt_md_12 {margin-top: 12px;}
	.mt_md_13 {margin-top: 13px;}
	.mt_md_14 {margin-top: 14px;}
	.mt_md_15 {margin-top: 15px;}
	.mt_md_17 {margin-top: 17px;}
	.mt_md_18 {margin-top: 18px;}
	.mt_md_19 {margin-top: 19px;}
	.mt_md_20 {margin-top: 20px;}
	.mt_md_23 {margin-top: 23px;}
	.mt_md_25 {margin-top: 25px;}
	.mt_md_27 {margin-top: 27px;}
	.mt_md_28 {margin-top: 28px;}
	.mt_md_30 {margin-top: 30px;}
	.mt_md_32 {margin-top: 32px;}
	.mt_md_33 {margin-top: 33px;}
	.mt_md_35 {margin-top: 35px;}
	.mt_md_38 {margin-top: 38px;}
	.mt_md_40 {margin-top: 40px;}
	.mt_md_42 {margin-top: 42px;}
	.mt_md_43 {margin-top: 43px;}
	.mt_md_45 {margin-top: 45px;}
	.mt_md_48 {margin-top: 48px;}
	.mt_md_50 {margin-top: 50px;}
	.mt_md_52 {margin-top: 52px;}
	.mt_md_53 {margin-top: 53px;}
	.mt_md_55 {margin-top: 55px;}
	.mt_md_58 {margin-top: 58px;}
	.mt_md_60 {margin-top: 60px;}
	.mt_md_65 {margin-top: 65px;}
	.mt_md_70 {margin-top: 70px;}
	.mt_md_80 {margin-top: 80px;}
	.mt_md_125 {margin-top: 125px;}
} /*992*/

.mr-10 {
    margin-right: 10px;
}
@media screen and (max-width: 767px) {
    h3 {
        font-size: 24px !important;
        line-height: 22px !important;
        margin-bottom: 20px !important;
    }
    .col-lg-8 {
        width: 100%;
    }
    .hide {
        display: none;
    }
	.hidden_sm{display:none;}
	.d_block_sm{display:block;}
	.d_ib_sm{display:inline-block;}
	.d_flex_sm{display:flex;}
	.txt_left_sm{text-align:left;}
	.txt_center_sm{text-align:center;}
	.txt_right_sm{text-align:right;}
	.margin_auto_sm{margin-left:auto;margin-right:auto;}
	.light_sm{font-weight:300;}

	.row_space_between_sm {
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.row_justify_center_sm {
		-webkit-justify-content: center;
				justify-content: center;
	}
	.wrap-items_sm {
		-webkit-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	.row_center_sm{
		-webkit-align-items: center;
				align-items: center;
	}
	.row_end_sm{
		-webkit-align-items: flex-end;
				align-items: flex-end;
	}
	.row_start_sm{
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}
	.row_justify_end_sm{
		-webkit-justify-content: flex-end;
				justify-content: flex-end;
	}
	.row_reverse_sm {
		-webkit-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	.row_column_sm {
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.order_1_sm{order:1;}
	.order_2_sm{order:2;}
	.order_3_sm{order:3;}
	.order_4_sm{order:4;}

	.w43_sm {width: 43%;}
	.w46_sm {width: 46%;}
	.w48_sm {width: 48%;}
	.w53_sm {width: 53%;}
	.w60_sm {width: 60%;}
	.w70_sm {width: 70%;}
	.w75_sm {width: 75%;}
	.w80_sm {width: 80%;}
	.w85_sm {width: 85%;}
	.w87_sm {width: 87%;}
	.w90_sm {width: 90%;}
	.w95_sm {width: 95%;}
	.w99_sm {width: 99%;}
	.w100_sm {width: 100%;}
	.wr_sm {width: revert;}

	.pb_sm_10 {padding-bottom: 10px;}
	.pb_sm_15 {padding-bottom: 15px;}
	.pb_sm_20 {padding-bottom: 20px;}
	.pb_sm_33 {padding-bottom: 33px;}
	.pb_sm_40 {padding-bottom: 40px;}
	.pb_sm_45 {padding-bottom: 45px;}
	.pb_sm_50 {padding-bottom: 50px;}
	.pb_sm_60 {padding-bottom: 60px;}
	.pb_sm_65 {padding-bottom: 65px;}
	.pb_sm_70 {padding-bottom: 70px;}
	.pb_sm_78 {padding-bottom: 78px;}

	.pt_sm_28 {padding-top: 28px;}
	.pt_sm_33 {padding-top: 33px;}
	.pt_sm_40 {padding-top: 40px;}
	.pt_sm_43 {padding-top: 43px;}

	.ml_sm_0 {margin-left:0;}

	.mb_sm_0{margin-bottom: 0px;}
	.mb_sm_10{margin-bottom: 10px;}
	.mb_sm_15{margin-bottom: 15px;}
	.mb_sm_20{margin-bottom: 20px;}

	.mt_sm_0{margin-top: 0;}
	.mt_sm_5 {margin-top: 5px;}
	.mt_sm_8 {margin-top: 8px;}
	.mt_sm_10 {margin-top: 10px;}
	.mt_sm_12 {margin-top: 12px;}
	.mt_sm_13 {margin-top: 13px;}
	.mt_sm_14 {margin-top: 14px;}
	.mt_sm_15 {margin-top: 15px;}
	.mt_sm_18 {margin-top: 18px;}
	.mt_sm_20 {margin-top: 20px;}
	.mt_sm_23 {margin-top: 23px;}
	.mt_sm_25 {margin-top: 25px;}
	.mt_sm_28 {margin-top: 28px;}
	.mt_sm_30 {margin-top: 30px;}
	.mt_sm_33 {margin-top: 33px;}
	.mt_sm_35 {margin-top: 35px;}
	.mt_sm_38 {margin-top: 38px;}
	.mt_sm_40 {margin-top: 40px;}
	.mt_sm_45 {margin-top: 45px;}
	.mt_sm_50 {margin-top: 50px;}
	.mt_sm_52 {margin-top: 52px;}
	.mt_sm_53 {margin-top: 53px;}
	.mt_sm_55 {margin-top: 55px;}
	.mt_sm_60 {margin-top: 60px;}
	.mt_sm_63 {margin-top: 63px;}
	.mt_sm_65 {margin-top: 65px;}
	.mt_sm_68 {margin-top: 68px;}
	.mt_sm_70 {margin-top: 70px;}
	.mt_sm_75 {margin-top: 75px;}
	.mt_sm_78 {margin-top: 78px;}
	.mt_sm_80 {margin-top: 80px;}
	.mt_sm_85 {margin-top: 85px;}
	.mt_sm_90 {margin-top: 90px;}
	.mt_sm_95 {margin-top: 95px;}
	.mt_sm_100 {margin-top: 100px;}
}/*768*/
